.content {
    display: flex;
    flex-direction: column;
}

.loadingColor {
    background-color: #FFFFFF;
}

.indicatorContainer{
    position: fixed;
    top: 35%;
    left: 38%;
    width: 520px;
    height: 520px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.indicator{
    width: 200px;
}

.loader {
    width: 520px;
    height: 520px;
    border-radius: 50%;
    display: inline-block;
    background: linear-gradient(0deg, rgba(16, 176, 209, 0.054) 33%, rgb(79, 186, 174) 100%);
    box-sizing: border-box;
    animation: rotation 1s linear infinite;
  }
.loader::after {
    content: '';  
    box-sizing: border-box;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 500px;
    height: 500px;
    border-radius: 50%;
    background: #FFFFFF;
}
@keyframes rotation {
    0% { transform: rotate(0deg) }
    100% { transform: rotate(360deg)}
} 

.loaderContainer {
    z-index: -1;
    position: fixed;
    top: 25%;
    left: 38%;
}